Related Plugins and Tags

QGIS Python Plugins Repository

Version: [1666] Processing Saga NextGen Provider 0.0.7

Changelog
0.0.7 Fix compatibility with QGIS 3.22
0.0.6 Synchronise description files with newer Windows installer versions
0.0.5 Fix exception when loading on Macos
0.0.4 Be more forgiving for different SAGA versions... because hey, this whole
plugin is "use at your own risk!"
0.0.3 Fix execution of algorithms
0.0.2 Allow setting path to SAGA
0.0.1 Initial release
Approved
yes
Author
ndawson
Uploaded
Dec. 8, 2021, 9:58 p.m.
Minimum QGIS version
3.4.0
Maximum QGIS version
3.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members